{
  "name": "@spryrocks/config-node",
  "version": "1.0.8-alpha.1",
  "description": "> TODO: description",
  "author": "maximzhemerenko <maxim.zhemerenko@spryrocks.com>",
  "homepage": "https://gitlab.com/spry-rocks/modules/spry-rocks-config#readme",
  "license": "MIT",
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "files": [
    "lib"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/spry-rocks/modules/spry-rocks-config.git"
  },
  "scripts": {
    "clean": "rm -rf lib",
    "compile": "tsc -p ./tsconfig.json --noEmit",
    "lint": "eslint './**/*.{ts,tsx}'",
    "build": "tsc",
    "prepublishOnly": "yarn clean && yarn build"
  },
  "dependencies": {
    "@spryrocks/config-core": "^1.0.8-alpha.1",
    "dotenv": "^10.0.0",
    "node": "^16.11.1"
  },
  "devDependencies": {
    "@types/node": "^16.11.1"
  },
  "publishConfig": {
    "access": "public"
  },
  "gitHead": "e7c9183c31b2978def39c760c4d191b145f86854"
}
